Subject: Re: bug#41744: 27.0.91; Various D-Bus cleanups

From: Michael Albinus <[email-masked]>
Date: Mon, 08 Jun 2020 13:06:11 +0200

"Basil L. Contovounesios" <[email-masked]> writes:

Hi Basil,

> While reading through the D-Bus manual and implementation, I noticed
> some opportunities for small cleanups.

Thanks a lot for your enourmous work!

> I propose these documentation cleanups for emacs-27:

In general, I agree with your changes. However, they are so large that I
don't know whether they shall go into the emacs-27 branch. To be decided
by Eli, I guess.

> diff --git a/doc/misc/dbus.texi b/doc/misc/dbus.texi

The changed formatting of the examples exceeds sometimes 80 columns,
maybe you can adapt the formatting.

> And these implementation cleanups for master:

This I will review once the first patch set has arrived in master.

> Thanks,

Best regards, Michael.